.noscroll {
  overflow: hidden;
}

/* menu triger */
.wrapper_menu_triger {
  z-index: 999;
  position: absolute;
  right: 0px;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  top: 0px;
  width: 120px;
  height: 120px;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.triger_wrap {
  display: block;
  height: 24px;
  width: 28px;
  margin: 0 auto;
  cursor: pointer;
}
.menu-trigger,
.menu-trigger span {
  display: block;
  transition: all .4s;
  box-sizing: border-box;
  z-index: 99999;
}
.menu-trigger {
  position: relative;
  width: 100%;
  height: 100%;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #fff;
  border-radius: 4px;
  z-index: 99999;
}
.trigger_small .menu-trigger span {
    background: #000;
}
.trigger_small .menu-trigger .mobilenav_text {display: none;}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 11px;
  left: -4px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 2px;
}
.movmobb1 .active span:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(-45deg);
  transform: translateY(12px) rotate(-45deg);
}
.movmobb1 .active span:nth-of-type(2) {
  opacity: 0;
}
.movmobb1 .active span:nth-of-type(3) {
  -webkit-transform: translateY(-8px) rotate(45deg);
  transform: translateY(-8px) rotate(45deg);
}
.movmobb2 .active span:nth-of-type(1) {
  background: #000;
  -webkit-transform: translateY(12px) rotate(-315deg);
  transform: translateY(12px) rotate(-315deg);
}
.movmobb2 .active span:nth-of-type(2) {
  opacity: 0;
}
.movmobb2 .active span:nth-of-type(3) {
  background: #000;
  -webkit-transform: translateY(-9px) rotate(315deg);
  transform: translateY(-9px) rotate(315deg);
}

/* menu inside */
.mobilenav {
  top: 0;
  left: 0;
  z-index: 999;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #fff;
}
.wrapper_contents_mobilenav {
  height: 100%;
  display: -webkit-flex;
  -webkit-justify-content: center;
  -webkit-flex-direction: column;
  justify-content: center;
  display: flex;
  flex-direction: column;
}
.inner_mobilenav {
  display: -webkit-flex;
  -webkit-justify-content: center;
  display: flex;
  justify-content: center;
}
.margin_right {
}
.mobilenav .menu_upper ul {
  margin: 0px auto;
  text-align: center;
}
.mobilenav .main_content {
  list-style-type: none;
  margin: 0 auto 36px;
  text-align: left;
}
.mobilenav .main_content:last-child {
  margin-bottom: 0px;
}
.mobilenav .main_content > a {
  display: inline-block;
  font-family: 'Overpass', sans-serif;
  font-size: 20px;
  line-height: 20px;
  letter-spacing: 3px;
}
.button_booking {
  display: block;
  background: #279dcc;
  width: 270px;
  text-align: center;
}
.button_booking > a {
  color: #fff;
  padding: 22px 0 18px;
  font-family: "Josefin Sans", sans-serif;
  font-size: 12px;
  line-height: 12px;
}
.menu_bottom {
  width: 80%;
  margin: 88px auto 0;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  -webkit-align-items: flex-start;
}
.title_menu {
  font-size: 20px;
  line-height: 20px;
  font-family: 'Overpass', sans-serif;
}
.each_menu_bottom ul {width: 600px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.each_menu_bottom ul li:last-child {
  margin-bottom: 0px;
}
.sns_bottom {
  display: -webkit-flex;
  -webkit-flex-direction: column;
  -webkit-justify-content: flex-end;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.sns_bottom ul {
  display: -webkit-flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}
.sns_bottom ul li {
  margin-right: 36px;
}
.sns_bottom ul li:last-child {
  margin-right: 0px;
}
.sns_bottom ul li a {
  display: block;
}
.fa-facebook {
  font-size: 20px;
}
.fa-instagram {
    font-size: 15px;
    color: #444;
}

/* menu icon */
.mobilenav_text {
  font-size: 10px;
  font-weight: 200;
  position: absolute;
  right: 0px;
  margin: auto;
  left: 0px;
  text-align: center;
  top: 30px;
  z-index: 9999;
  color: #fff;
}
.trigger_small {
  right: 0;
  height: 72px;
  width: 90px;
}

/*---------------------------------------------------------------*\
	$768px
\*---------------------------------------------------------------*/

@media screen and (max-width: 768px) {
  .margin_right {
    margin-right: 60px;
  }
}

/*---------------------------------------------------------------*\
	$600px
\*---------------------------------------------------------------*/

@media screen and (max-width: 600px) {

  .margin_right {
		margin-right: 0;
	}
  .mobilenav .main_content {
    margin-bottom: 32px;
  }
  .title_menu {
    font-size: 14px;
    line-height: 14px;
  }
  .button_booking {
    width: 240px;
  }
  .trigger_small {
		width: 60px!important;
		height: 60px!important;
		top: 14px!important;
		right: 14px!important;
	}
	.trigger_small .menu-trigger {
		position: relative;
		width: 74%;
		margin: 0 auto;
		height: 100%;
	}
}

/*---------------------------------------------------------------*\
$480px
\*---------------------------------------------------------------*/

@media screen and (max-width: 480px) {

  /* menu inside */
  .wrapper_contents_mobilenav {
    width: 82%;
    margin: 0 auto;
  }
  .wrapper_menu_triger {
    width: 60px;
    height: 60px;
  }
  .inner_mobilenav {
    display: block;
  }
  .mobilenav .main_content {
    margin-bottom: 14px;
  }
  .mobilenav .main_content > a {
    font-size: 14px;
    line-height: 14px;
  }
  .sns_bottom ul {
    margin-top: 32px;
  }
  .sns_bottom ul li {
    margin-right: 28px;
  }
  .button_booking > a {
    font-size: 11px;
    line-height: 11px;
  }
  .mobilenav_text {
    display: none;
  }
	
  .trigger_small {
		width: 60px!important;
		height: 60px!important;
		top: 0px!important;
		right: 0px!important;
	}
	.trigger_small .menu-trigger {
		position: relative;
		width: 100%!important;
		margin: 0 auto;
		height: 100%;
	}
}